@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Metrophobic&display=swap');

@font-face {
  font-family: 'metropill';
  src: url(./assets/css/Metropolis-Medium.woff2);
  font-style: normal;
}

@font-face {
  font-family: 'metropillthinner';
  src: url(./assets/css/metropolis.thin.otf);
  font-style: normal;
}

@font-face {
  font-family: 'metropilllight';
  src: url(./assets/css/Metropolis-Light.otf);
  font-style: normal;
}

@font-face {
  font-family: 'metropillthin';
  src: url(./assets/css/metropolis.extra-light.otf);
  font-style: normal;
}



.metropill {
  font-family: 'metropill' !important;
}

.metropill-thin {
  font-family: 'metropillthin' !important;
}

.latofont {
  font-family: "Lato", sans-serif !important;
}

.interfont {
  font-family: "Inter", sans-serif !important;
}

.metrophofont {
  font-family: "Metrophobic", serif !important;
}

.font-p span {
  font-family: "Metrophobic", serif !important;
}

.bg-gray {
  background-color: #EFEFEF;
}

.brand-color {
  color: #323333 !important;
}



/* a-z test css */
.pill-cust .nav-item .nav-link {
  padding: 25px 15px !important;
  transition: .2s all !important;
  border-radius: 12px;
  font-size: 16px;
  font-weight: 500;
  background-color: #f2f1ef;
  color: #333;
  border-radius: 7px;
}

/* .pill-cust .nav-item{
  margin: 10px;
} */

.icon-w {
  display: none !important;
  width: 30px !important;
}

.icon-b {
  width: 30px !important;
}

.pill-cust .nav-item .nav-link:hover .icon-w {
  /* display: block !important; */
}

.pill-cust .nav-item .nav-link:hover .icon-b {
  /* display: none !important; */
}


.pill-cust .nav-item .nav-link:hover {
  /* background-color: #E2B9B3;
  color: #ffff !important; */
}

.pill-cust .nav-item:hover .nav-link {
  /* color: #ffff !important; */
}

.pill-cust .nav-link.active {
  background-color: #E2B9B3 !important;
}

.pill-cust .nav-link.active .icon-w {
  display: block !important;
}

.pill-cust .nav-link.active .icon-b {
  display: none !important;
}

.h4-cs {
  font-size: 1.88889rem;
  font-weight: 400;
  font-style: normal;
}

.pad-content {
  padding: 30px 0px 0;
}

.input {
  border: 1px solid #000 !important;
  border-radius: 0px !important;
  padding: 18px 13px !important;
  background-color: transparent !important;
}

.search-grp {
  border: 1px solid #000;
  border-radius: 0px;
  padding: 4px;
}

.search-grp>input {
  font-size: 16px;
  color: #434872 !important;
  font-weight: 400;
}

.card-wrap .card.card-az.card-static {
  background: #202f32 !important;
}

.border-top-fff {
  border-top: 1px solid #fff !important;
}

.border-bottom-fff {
  border-bottom: 1px solid #fff !important;
}

.card-az {
  background-image: url('../assets/icons/card.png') !important;
  /* background-image: url('../assets/images/card-bg.jpg') !important; */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.card-az::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .35);
  z-index: -1;
  opacity: 0.9;
  background-color: #202f32;
}

.card-az h6 {
  margin-top: 20px;
  font-size: 1.16667rem;
}

.cricle-amount {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #E2B9B3;
  margin: 35px auto;
}

.card-az .card-body {
  padding-inline: 18px;
}

.linkcs {
  color: #E2B9B3;
  text-decoration: none !important;
}

.linkcs:hover {
  color: #fff;
}

.btn-drop {
  padding: 10px 16px;
  display: flex;
  align-items: center;
  gap: 5px;
  color: #fff;
  transition: .3s all;
  letter-spacing: 3px;
  font-size: 12px;
  font-weight: 500;
  background: #202f32;
  position: relative;
  border: 0;
  border-radius: 1px;
  z-index: 1;
  width: 90%;
  margin: 20px auto;
}

.btn-drop::after {
  content: '';
  position: absolute;
  inset: 0px -0.5px;
  z-index: -1;
  transform: scaleX(0);
  transform-origin: 100% 0px;
  transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  background-color: #fff;
}

.btn-drop.quick-btns::after {
  background-color: #E2B9B3;
}

.btn-drop:hover::after {
  transform: scaleX(1);
  transform-origin: 0px 50%;
}

/* .btn-drop:hover img{
  filter: grayscale(1);
} */

.btn-drop:hover {
  /* color: #202f32; */
}

.quick-btn {
  position: relative;
  letter-spacing: 3px;
  font-size: 12px;
  font-weight: 500;
  color: #e2b9b3;
  text-align: center;
  padding-right: 20px;
}

/* .quick-btn::before{
  right: 20px;
  opacity: 0;
} */

/* .quick-btn::before,
.quick-btn::after{
  content: "+";
  display: inline-block;
  margin: 0;
  position: absolute;
  z-index: 1;
  top: auto;
  right: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  color: #e2b9b3;
} */

.quick-btn:hover {
  color: #e2b9b3;
}

/* .quick-btn:hover::after{
  opacity: 0;
  right: -20px;
}

.quick-btn:hover::before{
  opacity: 1;
  right: 0px;
} */

.filter-select {
  border: 1px solid #000 !important;
  border-radius: 0px !important;
  padding: 14px !important;
  background-color: transparent !important;
  font-weight: 400 !important;
}

/* .filter-select option{
  font-family: "Inter", sans-serif !important;
} */

.form-select:focus {
  box-shadow: none !important;
}

.filter-tab .nav-item {
  margin-right: 7px;
}

.filter-tab .nav-item .nav-link {
  font-size: 14px;
  border: 1px solid #DBDCDC;
  border-radius: 0px;
  padding: 14px 30px;
  color: #202f32;
}

.filter-tab .nav-link.active {
  background-color: #E2B9B3 !important;
  color: #fff;
  border-color: #E2B9B3;
}

.filter-tab .nav-link.activeg {
  background-color: #357550 !important;
  color: #fff;
  border-color: #357550;
}

.bg-green {
  background-color: #357550 !important;
}

.filter-pad {
  padding: 14px !important;
}

.ant-select-single .ant-select-selector .ant-select-selection-item,
.ant-select-dropdown .ant-select-item-option-content,
.ant-pagination .ant-pagination-item a {
  font-family: metropill !important;
}

.ant-pagination .ant-pagination-item-active {
  border: 0px !important;
}

.ant-pagination {
  align-items: baseline !important;
}

.ant-pagination .ant-pagination-options {
  margin-left: auto;
  margin-left: 25px;
}

ul.ant-pagination {
  justify-content: center !important;
}

ul.ant-pagination li.ant-pagination-item-active a {
  color: #E2B9B3 !important;
  /* background-color: rgba(0, 0, 0, 0.15); */
}

.tab-content ul.ant-pagination {
  position: relative;
}

.tab-content .p-bottom ul.ant-pagination li.ant-pagination-options {
  margin: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  cursor: pointer;
}

.tab-content .p-bottom ul.ant-pagination li.ant-pagination-options * {
  cursor: pointer;
}

.tab-content .p-bottom ul.ant-pagination li.ant-pagination-options .ant-select-selector {
  cursor: pointer;
}

.ant-pagination .ant-pagination-options .ant-select-single {
  border: 1px solid #000 !important;
  border-radius: 0 !important;
  height: 45px !important;
}

ul.ant-pagination li.ant-pagination-options .ant-select-selector {
  border: none;
}

/* drawer css */
.drawer .ant-drawer-body {
  padding: 0px !important;
}

.drawer .pad-title {
  padding: 12px 24px;
}

.drawer .content-draw {
  padding: 12px 24px;
}

.drawer .content-draw p {
  letter-spacing: -0.8px;
}

div#nav-tabContent p {
  letter-spacing: -0.8px;
}

.drawer .ant-drawer-footer {
  padding: 12px 24px;
}

.btnclose-drawer {
  padding: 15px 22px;
  background-color: #E2B9B3;
  border: 0;
  transition: .3s all;
  position: relative;
  z-index: 1;
  overflow: hidden;
  top: -3px;
}

.btnclose-drawer::after {
  content: '';
  position: absolute;
  inset: 0px -0.5px;
  z-index: -1;
  transform: scaleX(0);
  transform-origin: 100% 0px;
  transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  background-color: #202f32;
}

.btnclose-drawer:hover::after {
  transform: scaleX(1);
  transform-origin: 0px 50%;
}

.btn-pad {
  padding: 1.5rem 2.2rem !important;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: .2rem;
  line-height: normal;
  font-style: normal;
}

.accordion-button:not(.collapsed) {
  background-color: transparent !important;
  color: #E2B9B3 !important;
}

.accordion-button:focus {
  border: 0px !important;
  box-shadow: none !important;
}

.accordion-button::after {
  background-image: url('../assets/icons/ac-plus.png') !important;
  width: 1.1rem !important;
  height: 1.1rem !important;
  background-size: 1.1rem !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url('../assets/icons/ac-minus.png') !important;
  width: 1.1rem !important;
  height: 1.1rem !important;
  background-size: 1.1rem !important;
}

.main-text {
  color: #E2B9B3;
}

.pad-t-5 {
  padding-top: 5rem;
}

.fs-56 {
  font-size: 56px !important;
}

.gap {
  --bs-gutter-x: 2.875rem !important;
  --bs-gutter-y: 1rem !important;
}

.gap-c {
  --bs-gutter-x: 2.875rem !important;
  --bs-gutter-y: 2.875rem !important;
}

.block-img {
  /* max-width: 380px; */
  max-height: 380px;
  overflow: hidden;
  position: relative;
}

.block-img img {
  width: 100%;
  display: block;
}

.block-img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  -webkit-transition: opacity .35s;
  transition: opacity .35s;
  opacity: 0;
}

.block-img:hover:before {
  opacity: 1;
}

.captiondiv {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.block-img .captiondiv::before,
.block-img .captiondiv::after {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  content: "";
  opacity: 0;
  -webkit-transition: opacity .35s, -webkit-transform .35s;
  transition: opacity .35s, -webkit-transform .35s;
  transition: opacity .35s, transform .35s;
  transition: opacity .35s, transform .35s, -webkit-transform .35s;
}

.block-img .captiondiv::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
}

.block-img .captiondiv::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
}

.block-img:hover .captiondiv:before,
.block-img:hover .captiondiv:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.block-img .captiondiv h5 {
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
  opacity: 0;
  -webkit-transition: opacity .35s, -webkit-transform .35s;
  transition: opacity .35s, -webkit-transform .35s;
  transition: opacity .35s, transform .35s;
  transition: opacity .35s, transform .35s, -webkit-transform .35s;
  -webkit-transform: translate(-50%, 200%);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 200%);
  width: 100%;
}

.block-img:hover .captiondiv h5 {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ant-typography-expand,
.ant-typography-collapse {
  color: #E2B9B3 !important;
  font-family: "Metrophobic", serif !important;
}

.pill-cust .slick-next,
.pill-cust .slick-prev {
  /* width: 40px !important;
  height: 40px !important; */
  background-color: transparent !important;
  /* border-radius: 8px !important;
  padding: 5px !important; */
  margin: 0px !important;
}

.slick-next:before,
.slick-prev:before {
  content: none !important;
}

.slick-disabled {
  opacity: .5;
}


.slick-next {
  left: 100% !important;
  /* opacity: 0;
  visibility: hidden; */
  transition: .5s all;
}

.slick-prev {
  left: -24px !important;
  /* opacity: 0;
  visibility: hidden; */
  transition: .5s all;
}

.slick-arrow:hover {
  box-shadow: none !important;
}

.hoverarrow:hover .slick-next,
.hoverarrow:hover .slick-prev {
  opacity: 1;
  visibility: visible;
}




/* nav tabs */
.nav-tabs-cust {
  gap: 20px;
}

.nav-tabs-cust button {
  padding: 1.8055555556rem 2.5rem !important;
  background-color: #202f32 !important;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 2px;
  border: 0px !important;
  border-radius: 0px !important;
  color: #fff;
  position: relative;
  background-position: left bottom;
  z-index: 1;
}

.nav-tabs-cust button:hover {
  background-position: 100%;
}

.nav-tabs-cust button:hover:not(.active):after {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
  background-position: 0 0;
}

.nav-tabs-cust button:hover:not(.active) {
  color: #202F32 !important;
}

.nav-tabs-cust button::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: -0.5px;
  right: -0.5px;
  bottom: 0;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transition: -webkit-transform 400ms ease-in-out;
  transition: -webkit-transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out, -webkit-transform 400ms ease-in-out;
  background: #F2F1EF;
  background-position: 0 0;
}

.nav-tabs-cust .nav-link.active,
.nav-tabs-cust .nav-item.show .nav-link {
  background-color: #F2F1EF !important;
}

.tab-cont {
  background-color: #f2f1ef !important;
}

.tab-cont .tab-pane {
  padding: 2.7777777778rem !important;
}

.tab-cont .tab-pane p {
  font-style: normal;
  /* letter-spacing: 1px; */
  font-size: 18px;
}

.font-span {
  font-style: normal;
  letter-spacing: 1px;
  font-size: 18px;
}

.fs-25 {
  font-size: 25px !important;
}

.fs-21 {
  font-size: 21px !important;
}

.text-light-orange {
  color: #d17c4c;
}

.fw-400 {
  font-size: 25px;
}

.faqs-acc .accordion-button {
  background-color: #202f32 !important;
  color: #fff !important;
  margin-bottom: 5px;
  padding: 25px !important;
}

.faqs-acc .accordion-body {
  padding: 20px !important;
  background-color: #F2F2F2 !important;
  margin-bottom: 5px;
}

.faqs-acc .accordion-button::after {
  background-image: url('../assets/icons/plus-org.png') !important;
}

.faqs-acc .accordion-button:not(.collapsed)::after {
  background-image: url('../assets/icons/minus-org.png') !important;
}

.toppaginationFilter .ant-pagination-prev,
.toppaginationFilter .ant-pagination-next

/* ,.toppaginationFilter .ant-pagination-item-1 */
  {
  display: none !important;
}

.iiz__btn {
  top: 10px !important;
  border-radius: 50%;
}

.ant-form-item-explain-error {
  margin: 5px 0;
  font-family: 'metropillthin' !important;
  font-size: 14px;
  font-weight: 300;
}

.parent-form {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background: #202F32;
}

.img-left-form {
  width: 20.623%;
  height: 100%;
}

.pos-leftimg {
  position: absolute;
  height: 100%;
  width: 21%;
}

.right-form-cs {
  width: 70%;
  margin: auto;
  height: 100%;
}

.right-form-cs h4 {
  font-size: 1.88889rem !important;
}

.btncust-pink {
  padding: 1rem 3.1111111111rem;
  text-align: center;
  display: block;
  width: 100%;
  background-color: #fff !important;
  color: #202f32 !important;
  transition: .3s all;
  border: 0px;
  position: relative;
  background-position: left bottom;
  z-index: 1;
}

.btncust-pink:hover {
  background-position: 100%;
}

.btncust-pink:hover:after {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
  background-position: 0 0;
}

.btncust-pink::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: -0.5px;
  right: -0.5px;
  bottom: 0;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transition: -webkit-transform 400ms ease-in-out;
  transition: -webkit-transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out, -webkit-transform 400ms ease-in-out;
  background: #e2b9b3;
  background-position: 0 0;
}

.text-justify {
  text-align: justify !important;
}

.fs-20 {
  font-size: 20px !important;
}

.ant-pagination-prev:not(.ant-pagination-disabled) .color-pre {
  color: #000;
}

.ant-pagination-next:not(.ant-pagination-disabled) .color-next {
  color: #000;
}

.success-msg-form {
  margin-top: 15px;
  font-family: 'metropill' !important;
  font-size: 1rem;
}

span.anticon.anticon-double-right.ant-pagination-item-link-icon,
span.anticon.anticon-double-left.ant-pagination-item-link-icon {
  opacity: 1 !important;
}

span.ant-pagination-item-ellipsis {
  display: none !important;
}

html body :where(.css-dev-only-do-not-override-ccdg5a).ant-pagination .ant-pagination-item:not(.ant-pagination-item-active):active,
ul.ant-pagination li.ant-pagination-item-active:hover a,
ul.ant-pagination li:hover {
  color: #E2B9B3 !important;
  background: transparent !important;
}

.ant-pagination .ant-pagination-options .ant-select-single {
  border: 1px solid #E2B9B3 !important;
}

.ant-message.ant-message-top {
  z-index: 99999999999;
}

.nav-pills .slick-next,
.nav-pills .slick-prev {
  height: 100%;
  display: flex !important;
  align-items: center;
}

.ant-drawer,
.ant-drawer.ant-drawer-right {
  z-index: 9999999;
}

.travel-row .card-az .card-body {
  padding: 0 30px 30px;
  max-width: 290px;
  width: 100%;
  margin: 0 auto;
}

.travel-row .card-az::before {
  background-color: rgba(0, 0, 0, .65);
}

.travel-row .card-az h6 {
  padding-top: 50px;
}

.nav-pills .slick-arrow {
  z-index: 99999;
}

.nav-pills .slick-next,
.nav-pills .slick-prev {
  top: 50% !important;
}

.slick-current button.nav-link {
  /* background-color: #e2b9b370 !important; */
}

.cursor-auto {
  cursor: default !important;
}

ul.list-unstyled {
  list-style: none;
}

ul.list-unstyled li {
  margin-left: 0;
  margin-bottom: 5px;
}

.travel-row .card-az ul li span {
  color: #e2b9b3;
}

.min-height {
  min-height: 200px;
}

html body .loader-single-cards .loader-container {
  position: unset;
}

html body .loader-single-cards .loader-container .loader {
  border: 5px solid #E2B9B3;
  border-top: 5px solid #202f32;
}

.pt-travel {
  padding-top: 120px;
}

.pt-travel span.metropill {
  font-family: 'metropillthin' !important;
}

.travel-row {
  gap: 30px;
}

.travel-row .col-sm-6 {
  padding: 0 0;
}

.travel-row .card-az h6 {
  font-size: 30px;
}

.card-add-wrap-travel label {
  font-family: "Metrophobic", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #E2B9B3;
  line-height: 1.3846em;
  margin-bottom: 20px;
  display: block;
  font-family: 'metropill' !important;
}

.input-wrap-quant {
  margin: 0 1.6666666667rem 0 0;
  width: 7.5rem;
  height: 3.6666666667rem;
  position: relative;
}

.input-wrap-quant input {
  border: 1px solid #202f32 !important;
  width: 100%;
  height: 100%;
  text-align: left;
  padding: 0.5555555556rem 1.5555555556rem 0.5555555556rem 1.9444444444rem;
  font-size: 0.8421em;
  line-height: 1em;
  border-radius: 0;
  background: #fff !important;
  font-family: 'metropill' !important;
}

.list-detail-page li span {
  color: #000;
  display: block;
  line-height: 34px;
}

.tabs-travel-detail .nav-tabs .nav-link {
  font-size: 14px;
  line-height: 14px;
  outline: none !important;
}

.full-form-bg .right-form-cs {
  width: 100%;
}

.full-form-bg .right-form-cs {
  width: 92%;
  padding-top: 8.3333333333rem !important;
  padding-bottom: 8.3333333333rem !important;
}

.full-form-bg .pb-20 {
  padding-bottom: 0 !important;
}

.travel-detail-container h1.main-text {
  font-size: 34px !important;
  font-weight: 500;
}

.tabs-travel-detail .mt-20 {
  margin-top: 100px !important;
}

html body .menu-list li .nav-item:hover {
  color: #E2B9B3 !important;
}

html body .focus-normal.ant-btn-primary:focus {
  background: #202f32 !important;
}

html body .ant-notification.ant-notification-topRight {
  z-index: 999999;
}

.travel-row .card-az span {
  color: #E2B9B3;
  font-size: 16px;
  font-weight: 400;
}

.travel-row .card-az small {
  font-size: 14px;
  /* margin-top: 5px; */
  display: block;
  font-family: 'metropillthin' !important;
  font-size: 0.8888888889rem;
  position: relative;
  left: 25px;
}

.travel-row .card-az span.ec-sign {
  color: #fff;
  vertical-align: top;
  font-size: 0.8888888889rem;
}

.travel-row .card-az .fs-36 {
  font-size: 36px !important;
  font-size: 2rem !important;
}

.item-name-travel-cards {
  min-height: 80px;
  display: block;
}

.travel-row .card-az .btn-drop {
  margin: 35px auto;
}

.travel-row .card-az .quick-btn {
  margin-top: 15px;
  padding-right: 0;
}

/* profile dropdown */
.header-form-wrap {
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
}

.profile-wrap-consult {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.dropdown-toggle {
  background-color: #E2B9B3;
  border: 1px solid #E2B9B3;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
}

.dropdown-toggle:after {
  display: none !important;
}

.dropdown-menu {
  padding: 0 !important;
  margin: 0 !important;
}

.dropdown-menu li a {
  padding: 10px;
  text-align: center;
  font-family: 'metropill';
  font-size: 16px;
  color: #202F32;
  transition: 0.3s;
}

.dropdown-menu li a:hover {
  background-color: #E2B9B3;
  color: #fff;
}

.input-section-otp {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5%;
  max-width: 400px;
  margin: 0 auto;
}

.input-section-otp input {
  width: 20%;
}

.alert-quote blockquote {
  background-color: #202f32;
  color: #fff;
}

.alert-quote blockquote a {
  text-decoration: none;
  color: #e2b9b3;
  cursor: pointer;
}

.fade.w-form.w-form-modal {
  z-index: 9999999;
}

.fade.w-form.w-form-modal {
  max-width: 100%;
  width: 100%;
}

.modal {
  z-index: 9999999 !important;
}

.modal-backdrop {
  z-index: 9999999 !important;
}

.w-form-modal .modal-title.h4 {
  font-size: 1.25rem;
}

input:hover+.bullet {
  background-color: #e2b9b338;
}

input:hover+.bullet .label-cs,
input:hover+.bullet .label-check {
  /* background: url('../src/assets/images/check.svg'); */
  background-color: #333;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 12px;
  color: #0000;
}

.form-checks {
  position: relative;
}

.op-0 {
  opacity: 0;
  /* visibility: hidden; */
  position: absolute;
  z-index: 9;
  width: 100%;
  height: 100%;
  margin-bottom: 0 !important;
  cursor: pointer;
}

.btncust-light {
  background-color: #e2b9b3 !important;
}

.btncust-light::after {
  background: #202f32 !important;
}

.metrophofont-list li,
.metrophofont-list li span {
  font-size: 16px !important;
  font-family: 'metropillthin' !important;
}

.thankyou-container {
  padding-top: 7.2222222222rem;
  padding-bottom: 8.3333333333rem;
}

.thankyou-container h5 {
  color: #949494;
  font-size: 1rem;
}

ul.thankyou-list {
  color: #333333;
  background-color: #f2f1ef;
  display: flex;
  gap: 30px;
  padding: 1em;
  margin: 0 0 3em;
  list-style: none;
}

ul.thankyou-list li {
  border-right: 1px dashed #323333;
  padding-right: 30px;
}

ul.thankyou-list li:last-child {
  border-right: none;
}

ul.thankyou-list li h6 {
  color: rgb(51, 51, 51);
  text-transform: uppercase;
  font-size: .715em;
  line-height: 1;
  border-right: 1px dashed #cfc8d8;
  margin-left: 0;
  padding-left: 0;
  font-family: 'metropillthin' !important;
}

ul.thankyou-list li span {
  color: #202f32;
  font-weight: 300;
  margin-top: 0.2em;
  display: block;
  font-size: 1em;
  text-transform: none;
  line-height: 1.5;
}

.head-order-details {
  font-size: 3.05556rem;
}

.head-details {
  color: #ffffff;
  background-color: #202f32;
  padding: 10px;
}

.head-details h4 {
  color: #fff;
  font-size: 1.1666666667rem;
  margin-bottom: 0;
}

.product-body h4 {
  color: #202f32;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  font-size: 0.9rem;
  margin-bottom: 0;
}

.product-body h4 a {
  cursor: pointer;
  transition: 0.3s;
}

.product-body h4 a:hover {
  color: #e2b9b3 !important;
}

.product-body h4.size-head {
  margin-top: 10px;
  color: rgb(148, 148, 148);
  padding-left: 25px;
}

.product-body h4.size-head span {
  color: #000;
  position: relative;
  top: -7px;
}

.product-body h4.grey-color {
  color: rgb(148, 148, 148);
}

.order-det-box {
  font-style: normal;
  margin-bottom: 0;
  border: 1px solid rgba(0, 0, 0, .1);
  border-bottom-width: 2px;
  border-right-width: 2px;
  text-align: left;
  width: 100%;
  border-radius: 5px;
  padding: 6px 12px;
  box-sizing: border-box;
}

.order-det-box h4 {
  font-family: "Metropolis", sans-serif;
  font-size: 1rem;
  font-weight: 300;
  font-style: normal;
  line-height: 1.566em;
  text-transform: none;
  letter-spacing: 0px;
  color: rgb(148, 148, 148);
  font-family: 'metropillthin' !important;
  margin-bottom: 3px;
}

.breadcrumnb-img-bg.breadcrumnb-img-bg-travel-detail {
  background-image: url('assets/images/banner/travel-banner-single.png');
  background-position: center;
}

.breadcrumnb-img-bg.general-bg {
  /* background-image: url('assets/images/banner/banner-general.png'); */
  background: #f2f1ef
}

.text-pink {
  color: #e2b9b3 !important;
}

#payment-element.mt-4 * {
  font-family: 'metropill' !important;
}

#payment-element.mt-4 label {
  font-family: "Playfair Display", serif !important;
  color: #000;
}

.mb-10px {
  margin-bottom: 6px;
}

.footer-links li {
  font-size: 14px;
}

.footer-links li a {
  letter-spacing: 0.2px;
}

.footer-links p {
  letter-spacing: 0.2px;
}

.tabs-travel-detail img {
  max-width: 100%;
}


ul.thankyou-list.h6-no-border li h6 {
  border: none !important;
}

@media (min-width: 768px) {
  .travel-row .col-sm-6 {
    width: calc(50% - 15px);
  }
}

@media (min-width: 992px) {
  .travel-row .col-sm-6 {
    width: calc(33.333333% - 20px);
  }
}

@media (min-width: 320px) and (max-width: 400px) {
  .ant-pagination .ant-pagination-item {
    min-width: 20px !important;
  }

  /* .nav-tabs-cust button {
    padding: .5rem .5rem !important;
    font-size: 10px;
  } */
  .nav-tabs-cust {
    gap: 5px;
  }
}

@media (min-width: 401px) and (max-width: 991px) {
  .nav-tabs-cust button {
    padding: 1rem 1rem !important;
    font-size: 11px;
  }

  .nav-tabs-cust {
    gap: 10px;
  }
}

@media (max-width: 600px) {

  .nav-pills .slick-next,
  .nav-pills .slick-prev {
    top: 50% !important;
    background: #fff !important;
    height: 30px;
    width: 30px;
    border: 1px solid #E2B9B3 !important;
    border-radius: 30px;
  }

  .nav-pills .slick-next img,
  .nav-pills .slick-prev img {
    width: 15px;
  }

  h3.mb-15.head-order-details {
    margin-bottom: 3rem !important;
  }

  .pt-travel {
    padding-top: 50px;
  }

  .fs-18.mobile-fs-14,
  .mobile-fs-14 .fs-18 {
    font-size: 14px !important;
  }

  .fs-56 {
    font-size: 30px !important;
  }

  .fs-h1-mbl {
    font-size: 30px !important;
  }

  .filter-tab .nav-item {
    width: 100% !important;
    margin-bottom: 7px !important;
    margin: 0px;
  }

  .tab-cont .tab-pane {
    padding: 1.5rem !important;
  }

  .filter-tab .nav-item .nav-link {
    width: 100% !important;
  }
}

@media (max-width: 1400px) {
  .gap {
    --bs-gutter-x: 1.875rem !important;
    --bs-gutter-y: 1.875rem !important;
  }

  .gap-c {
    --bs-gutter-x: 1.875rem !important;
    --bs-gutter-y: 1.875rem !important;
  }
}

@media (min-width: 320px) and (max-width: 1410px) {
  .slick-next {
    right: 12px !important;
    top: 62px !important;
    left: unset !important;
  }

  .slick-prev {
    right: unset !important;
    top: 62px !important;
    left: 8px !important;
  }

  .hoverarrow li {
    width: 85% !important;
  }

  .slick-slide {
    text-align: center;
  }
}

@media (max-width: 991px) {
  .btn-drop {
    width: 100%;
  }

  .img-left-form {
    display: none;
  }

  .right-form-cs {
    width: 100%;
  }

  #logo {
    height: 55px !important;
    margin-top: 10px !important;
  }

  .h-575 {
    height: 300px !important;
    padding: 0px !important;
  }

  .custom-collapse {
    max-height: 800px !important;
  }

  .list_view_bloods .custom-collapse {
    max-height: initial !important;
  }
}

.text-dark-green {
  color: #202f32 !important;
}

.filter_invert {
  filter: invert(1);
}

@media (max-width: 1679px) {
  .container {
    max-width: 1310px !important;
  }

  .logo img {
    max-height: 100px !important;
    height: 78px !important;
    position: relative;
    width: auto;
    margin-top: 4px !important;
  }
}

@media (min-width: 1700px) {
  .container {
    max-width: 1380px !important;
    padding: 0px !important;
  }
}


@media (min-width: 1370px) and (max-width: 1679px) {
  .container {
    padding: 0px !important;
  }
}

@media (max-width: 600px) {
  .pill-cust .nav-item .nav-link {
    font-size: 14px !important;
  }

  .container {
    /* padding: 0px 25px !important; */
  }
}

.h-575 {
  height: 575px;
  padding-right: 30px;
}

.h-575 img {
  object-fit: cover;
}

.fs-45 {
  font-size: 45px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.font-400-weight {
  font-weight: 400 !important;
}

.collapse-single .ant-collapse-content {
  background-color: transparent !important;
}

#colorindicator svg {
  color: #202f32 !important;
}

.ant-drawer-right .ant-collapse .ant-collapse-content,
.tab-content .tab-pane .ant-collapse .ant-collapse-content {
  border-top: none !important;
}

.tab-content .tab-pane .ant-collapse span.metropill-thin.fs-18 {
  font-size: 20px !important;
  font-family: 'metropill' !important;
}

.ant-drawer-right .ant-collapse>.ant-collapse-item {
  border-width: 2px;
}

.bmi-section-main a.tag_inside_content {
  color: #e2b9b3 !important;
}

.ant-drawer-right span,
.ant-drawer-right p {
  font-size: 16px;
}

section.bmi-section-main.bmi-section-main-weightloss-page.bg-white span.consult_text {
  visibility: hidden;
  position: relative;
  min-width: 135px;
  display: inline-block;
}

section.bmi-section-main.bmi-section-main-weightloss-page.bg-white span.consult_text:after {
  content: 'Start Consultation';
  visibility: visible;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

.success-section {
  padding-bottom: 5px !important;
}

@media (max-width: 1439px) {
  html body .container {
    max-width: 1130px !important;
  }
}

@media (max-width: 1279px) {
  html body .container {
    max-width: 994px !important;
  }
}

@media (max-width: 1023px) {
  html body .container {
    max-width: 738px !important;
  }
}

.form-detail-page .pb-20 {
  padding-bottom: 0 !important;
}

@media (max-width: 767px) {
  .weightloss-wraper h3.graph-title.fs-21 {
    font-size: 21px !important;
  }

  html body .container.container-lg-bmi {
    max-width: 95% !important;
  }

  .d-flex.align-items-center.justify-content-lg-end.justify-content-center.gap-5.mt-10 {
    flex-wrap: wrap !important;
  }

  .card-payment-img .col-auto {
    flex: 0 0 20%;
    width: 20%;
  }

  .form-detail-page .pb-20 {
    padding-bottom: 0 !important;
  }

  .single_blood_contact_form .parent-form,
  .form-detail-page .parent-form {
    padding: 40px 0;
  }

  html body .btn-show.btn-checkout {
    padding: 15px 30px !important;
  }

  .modal .modal-content {
    margin-left: auto;
    margin-right: auto;
  }

  .tabs-single .tab-cont .tab-pane h2 {
    font-size: 24px !important;
  }

  .travel-map {
    /* overflow: auto; */
  }

  .tabs-single .tab-cont .tab-pane img {
    /* max-width: 175% !important;
        object-position: center; */
    max-width: 100% !important;
  }

  .travel-row .metrophofont-list li,
  .travel-row .metrophofont-list li span {
    text-align: center !important;
  }

  .tabs-single .tab-cont .tab-pane {
    padding: 2.7777777778rem !important;
  }

  .tabs-single .tab-cont .tab-pane .ant-collapse-header,
  .tabs-single .tab-cont .tab-pane .ant-collapse-content-box {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .tabs-single .tab-cont .tab-pane .fs-18 {
    font-size: 15px !important;
    line-height: 22px !important;
    font-weight: 300 !important;
    text-align: left !important;
    font-family: 'metropillthinner' !important;
  }

  .tabs-single .tab-cont .tab-pane p,
  .detailed-page-cont-inner .fs-6,
  .detailed-page-cont p.fs-18.mb-13.metropill.text-black.text-center {
    color: rgb(148, 148, 148) !important;
    font-weight: 300 !important;
    text-align: left !important;
    font-size: 15px !important;
    line-height: 22px !important;
    font-family: 'metropillthinner' !important;
  }

  .steps-accordion .step-content p,
  .form_wrap p {
    font-size: 15px !important;
    line-height: 22px !important;
    font-weight: 300 !important;
    font-family: 'metropillthinner' !important;
  }

  .detailed-page-cont-inner .fs-18,
  .detailed-page-cont-inner .intro-description {
    font-size: 15px !important;
    line-height: 22px !important;
    font-weight: 300 !important;
    color: rgb(148, 148, 148) !important;
    text-align: left !important;
    font-family: 'metropillthinner' !important;
  }

  .blood-desktop-img {
    display: none !important;
  }

  html body .bmi-section-bg.img-banner-wl {
    width: 100%;
  }

  .weightloss-wraper .bmi-section-main form.w-form {
    max-width: 100%;
  }

  html body section.bmi-section-main-weightloss-page section.d-flex.justify-content-end button.btn-pink {
    min-width: 95%;
  }

  .single_blood_contact_form .pb-20 {
    padding-bottom: 0 !important;
  }

  .btn-checkout-show.btn-show {
    padding: 10px 10px;
  }

  html body .slots-container {
    grid-template-columns: repeat(2, 1fr);
  }

  html body .min-height .container {
    max-width: 100% !important;
  }

  .min-height .w-form {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  html body .container {
    max-width: 485px !important;
  }
}

@media (max-width: 479px) {
  html body .container {
    max-width: 300px !important;
    max-width: 85% !important;
  }

  .tabs-travel-detail .mt-20 {
    margin-top: 50px !important;
  }
}

.sr-only {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

.list_view_bloods .ant-collapse-content * {
  font-family: 'metropillthin' !important;
}

.list_view_bloods .ant-collapse-content .quick-btns.btn-drop img {
  filter: brightness(0) invert(1);
  transition: 0.3s;
}

.list_view_bloods .ant-collapse-content .quick-btns.btn-drop:hover img {
  /* filter: brightness(0) invert(0); */
}

html body .text-primary {
  color: #E2B9B3 !important;
}

.list_view_bloods .ant-collapse-content .quick-btns.btn-drop span {
  display: flex;
  align-items: center;
}

.list_view_bloods .ant-collapse-content h3 {
  font-size: 18px;
  color: #000;
  font-weight: 700;
}

.list_view_bloods .ant-collapse-content p,
.list_view_bloods .ant-collapse-content li {
  font-size: 16px !important;
}

.list_view_bloods .metrophofontBold {
  font-family: 'metropill' !important;
  margin-top: 0;
}

.list_view_bloods .ant-collapse-content ul {
  padding-left: 15px;
  margin-bottom: 35px;
}

.list_view_bloods .ant-collapse-content ul li {
  line-height: 34px;
}

.list_view_bloods .ant-collapse-content-box {
  background: #f2f1ef !important;
}

.btncust.btncust-auto {
  width: auto;
  display: inline-block;
  text-decoration: none !important;
}

.list_view_bloods {
  display: none !important;
}

.list-view.list_view_bloods {
  /* display: block !important; */
}

.list_view_bloods .ant-collapse-header .anticon svg {
  fill: #e2b9b3 !important;
}

.list_view_bloods .ant-collapse-header {
  align-items: center !important;
}

.white-btn h6 {
  color: #fff;
  text-transform: uppercase;
}

.white-btn:hover h6 {
  color: #202f32;
}

.profile_tab button.nav-link.active {
  background: #357550 !important;
  color: #fff !important;
  border-color: #357550 !important;
}

.profile_tab .list_view_bloods .ant-collapse-header .anticon svg {
  fill: #357550 !important;
}

.btn_view_toggle {
  background-color: transparent !important;
  border: none;
}

.btn_view_toggle svg {
  fill: #E2B9B3;
  width: 25px;
  height: auto;
}

.btn_view_toggle:not(.active) svg {
  opacity: 0.5;
}

.list_toppaginationFilter {
  display: none !important;
}

.list_view_bloods.list-view {
  margin-top: 86px;
}

.view_wrap.list_view_wrap .loader-single-cards {
  display: none !important;
}

.view_wrap.list_view_wrap .list_view_bloods.list-view {
  display: block !important;
}

.view_change_btns {
  display: flex;
}